PHP Manual
Prev |  | Next

# zend_update_property_unicodel

zend_update_property_unicodel -- ...

## Description

#include <zend_API.h>

void zend_update_property_unicodel ( zend_class_entry* scope, zval* object, char* name, int name_length, UChar* value, int value_length, magic TSRMLS_DC )

...

## Parameters

`scope`

  ...

`object`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`value_length`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_update_property_unicode | Up | zend_update_property